DateTime::TimeZone::UTC(3pm)

NAME
DateTime::TimeZone::UTC - The UTC time zone

VERSION
version 2.69

SYNOPSIS
  my $utc_tz = DateTime::TimeZone::UTC->new;

DESCRIPTION
This class is used to provide the DateTime::TimeZone API needed by DateTime.pm for the UTC time zone, which is not explicitly included in the Olson time zone database.

The offset for this object will always be zero.

USAGE
This class has the same methods as a real time zone object, but the category() method returns undef and is_utc() returns true.

SUPPORT
Bugs may be submitted at <https://github.com/houseabsolute/DateTime-TimeZone/issues>.

SOURCE
The source code repository for DateTime-TimeZone can be found at <https://github.com/houseabsolute/DateTime-TimeZone>.

AUTHOR
Dave Rolsky <autarch@urth.org>

COPYRIGHT AND LICENSE
This software is copyright (c) 2026 by Dave Rolsky.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.

The full text of the license can be found in the LICENSE file included with this distribution.